{
  "subtitles.fentai_doudizhu.voice.bid_landlord": "Call landlord",
  "subtitles.fentai_doudizhu.voice.grab_landlord": "Grab landlord",
  "subtitles.fentai_doudizhu.voice.pass": "Pass",
  "subtitles.fentai_doudizhu.voice.beat": "Beat that",
  "subtitles.fentai_doudizhu.voice.combo_three_with_one": "Three with one",
  "subtitles.fentai_doudizhu.voice.combo_bomb": "Bomb",
  "subtitles.fentai_doudizhu.voice.no_beat": "Cannot beat",
  "subtitles.fentai_doudizhu.voice.urge_1": "Hurry up!",
  "subtitles.fentai_doudizhu.voice.urge_2": "A cup of cappuccino, please.",
  "subtitles.fentai_doudizhu.voice.urge_3": "Stay and fight until dawn!",
  "subtitles.fentai_doudizhu.voice.urge_4": "We have waited forever!",
  "subtitles.fentai_doudizhu.voice.urge_5": "Can you beat seventeen cards?",
  "subtitles.fentai_doudizhu.voice.urge_6": "Hurry, hurry, hurry!",
  "subtitles.fentai_doudizhu.voice.urge_7": "Do not keep us waiting."
}
